@charset "UTF-8";

#main {
	color:#2d9b01;
}

	#main .section {
		border-radius:20px;
		border:6px solid #41b712;
		background:#fff;
	}

/*-------------------------------------------------------------------------
	Main Header
/*-----------------------------------------------------------------------*/

		#main-header .subject img {
			width:310px;
		}


/*-------------------------------------------------------------------------
	Start Header
/*-----------------------------------------------------------------------*/
#start-header {
	position:relative;
	width:80%;
	max-width:440px;
	margin:0 auto 40px auto;
	border-radius:50%;
	border:5px solid #fff;
	background:#55c927;
	box-shadow:0 0 0 6px #55c927;
}

/*-------------------------------------------------------------------------
	Start Content
/*-----------------------------------------------------------------------*/

	#start-navi .content {
		margin-bottom:30px;
		border-radius:10px;
		border:5px solid #41b712;
		background:#fff;
	}

		#start-navi .content h1 {
			display:inline-block;
			position:relative;
			top:-30px;
			max-width:80%;
			margin-bottom:-15px;
			padding:10px 5%;
			border-radius:10px;
			background:#41b712;
			color:#fff;
			font-size:23px;
			line-height:1.3;
		}

@media screen and (max-width: 960px) {

	#start-navi .content ul li {
		width: 20%;
		display:inline-block;
		margin: 5px 0px;
		cursor:pointer;
	}

		#start-navi .content ul li img{
			width: 100%;
		}

} 

/*-------------------------------------------------------------------------
	Question
/*-----------------------------------------------------------------------*/
#question {
}
	
	#question-content .question .a li.a1 {
		background-image:url(../img/trial/question/answer/1.png);
	}
	
	#question-content .question .a li.a2 {
		background-image:url(../img/trial/question/answer/2.png);
	}
	
	#question-content .question .a li.a3 {
		background-image:url(../img/trial/question/answer/3.png);
	}
	
	#question-content .question .a li.a4 {
		background-image:url(../img/trial/question/answer/4.png);
	}


/*-------------------------------------------------------------------------
	Result
/*-----------------------------------------------------------------------*/
#result {
}
	
		#check-answers .paper.right .header .icon {
			background-image:url(../../../files/img/common/result/icon/right.png);
		}
		
		#check-answers .paper.wrong .header .icon {
			background-image:url(../../../files/img/common/result/icon/wrong.png);
		}

			
			#check-answers .paper .question dd.right {
				background-image:url(../../../files/img/common/result/icon/right.png);
				color:#f31443;
			}
			
			#check-answers .paper .question dd.mine {
				background-image:url(../../../files/img/common/result/icon/wrong.png);
				color:#1280d4;
			}